Delete group
curl --request DELETE \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Properties
Delete a property group
Delete a specific property group for a given object type within an app. This operation is useful for removing unnecessary or obsolete property groups, helping to maintain a clean and organized structure within your app’s properties.
DELETE
/
media-bridge
/
2026-03
/
{appId}
/
properties
/
{objectType}
/
groups
/
{groupName}
Delete group
Supported products
Supported products
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The unique identifier of the app where the property group exists.
The name of the property group to delete.
The type of object whose property group is to be deleted.
Response
Last modified on March 31, 2026
Was this page helpful?